[TextureData]
RadarTexture=cockpit\f-4e_radar.bmp
RWRTexture=cockpit\RWR.bmp

[AvionicsData]
AvailableModes=SEARCH,ACQUISITION,TRACK,BORESIGHT,GROUND_MAP
RangeUnit=NM
RangeSetting[1]=10
RangeSetting[2]=25
RangeSetting[3]=50
RangeSetting[4]=100
RadarPosition=
MaxElevationAngle=60
MinElevationAngle=-60
MaxAzimuthAngle=60
MinAltitude=1000.0
MinReturn=0.1
SearchRangeSetting=1,2,3,4,5
ScanPattern[1].BarElevation[1]=3.75
ScanPattern[1].BarElevation[2]=0.0
ScanPattern[1].BarElevation[3]=-3.75
ScanPattern[1].ScanRate=60
ScanPattern[1].ScanBeamAngle=4.7
ScanPattern[1].ScanArc=60
SearchStrength=70
SearchTargetTime=5.0
AcquisitionSymbolSpeed=0.3
AcquisitionTime=5.0
LostAquisitionTime=1.0
TrackRangeSetting=1,2,3
TrackCapabilities=HOJ,TARGET_MEMORY
TrackStrength=40
TrackMemroyTime=5.0
BoresightRangeSetting=1
BoresightElevation=-2.0
BoresightAzimuth=0.0
BoresightBeamAngle=2.8
GroundMapRangeSetting=1,2,3

[RadarDisplay]
FadeImageIntensity=0.3
TargetFadeTime=0.25
ImageFadeTime=0.30
SweepIntensity=0.4
StrobeIntensity=0.6
ElevationScale=100
ElevationStrobeSize=0.07
TargetStrobeSize=0.07
TargetShadowIntensity=0.1
AcquisitionSymbolHeight=0.05
AcquisitionSymbolSize=0.07
NoiseLevel=0.1
DitheredSweepWidth=0.05
DitheredSweepIntensity=0.35
RangeStrobeWidth=0.07
RangeStrobeHeight=0.04
RangeGateWidth=0.05
RangeGateHeight=0.05
RangeGateIntensity=0.25
MissileRStrobeWidth=0.07
BreakXSize=0.50
BreakXIntensity=0.8
PPIArc=35
GroundReturnFadeTime=2.0
GroundClutter=0.7
MapBackgroundLevel=0.2
MapHighlightLevel=0.6
RangeRateCircleSize=0.86
RangeRateCircleScale=926
RangeRateCircleTexture=RadarVcCircle.tga
HorizonBarSize=1.00
HorizonBarTexture=RadarHorizon.tga

[RWR]
Type=3_RING
AirSearchTexture=cockpit\RWRair3.tga
AirTrackTexture=cockpit\RWRair4.tga
AirLockTexture=cockpit\RWRair4.tga
GroundSearchTexture=cockpit\RWRground3.tga
GroundTrackTexture=cockpit\RWRground4.tga
GroundLockTexture=cockpit\RWRground4.tga
SearchPosition=0.90
TrackPosition=0.55
LockPosition=0.15
SearchSize=0.075
TrackSize=0.075
LockSize=0.075
SearchFlash=FALSE
TrackFlash=TRUE
TrackFlashRate=0.2
LockFlash=TRUE
LockFlashRate=0.1
TrackSound=RWRTrackSound.wav
LockSound=RWRLockSound.wav

[RadarDisplaySearch]
PPI=FALSE
Symbol[01]=B_SWEEP
Symbol[02]=HORIZON_LINE
Symbol[03]=ELEVATION_STROBE
Symbol[04]=ACQUISITION_SYMBOL
Symbol[05]=TARGET_SYMBOL

[RadarDisplayAcquisition]
PPI=FALSE
Symbol[01]=DITHERED_B_SWEEP
Symbol[02]=HORIZON_LINE
Symbol[03]=ELEVATION_STROBE
Symbol[04]=RANGE_GATE_STROBE
Symbol[05]=RANGE_STROBE

[RadarDisplayTrack]
PPI=FALSE
Symbol[01]=DITHERED_B_SWEEP
Symbol[02]=HORIZON_LINE
Symbol[03]=ELEVATION_STROBE
Symbol[04]=RANGE_GATE_STROBE
Symbol[05]=RMIN_STROBE
Symbol[06]=RA_STROBE
Symbol[07]=AIM_DOT
Symbol[08]=ASE_CIRCLE
Symbol[09]=BREAK_X
Symbol[10]=RANGE_RATE_CIRCLE

[RadarDisplayBoresight]
PPI=FALSE
Symbol[01]=DITHERED_B_SWEEP
Symbol[02]=HORIZON_LINE
Symbol[03]=ELEVATION_STROBE
Symbol[04]=TARGET_SYMBOL

[RadarDisplayGround_Map]
PPI=TRUE
Symbol[01]=PPI_SWEEP
Symbol[02]=HORIZON_LINE
